Package org.eclipse.cdt.core.settings.model

## Interface ICSettingContainer

All Known Subinterfaces:
  `ICConfigurationDescription`, `ICFileDescription`, `ICFolderDescription`, `ICMultiConfigDescription`, `ICMultiFolderDescription`, `ICMultiResourceDescription`, `ICProjectDescription`, `ICResourceDescription`

    public interface ICSettingContainer

### Method Summary

All Methods Instance Methods Abstract Methods
`ICSettingObject[]` `getChildSettings()`

### Method Detail

#### getChildSettings

    ICSettingObject[] getChildSettings()